[default]
DefaultGame=rezon
FolderID=0
ShowScreenShot=1
ShowPageTab=1
ShowFlyer=0
ShowToolBar=1
ShowStatusBar=1
ShowFolderList=1
GameCheck=1
VersionCheck=1
JoyGUI=0
Broadcast=0
random_bg=0
UseJapaneseList=0
SortColumn=0
SortReverse=0
X=0
Y=0
Width=640
Height=400
State=1
FlyerDir=flyers
CabinetDir=cabinets
MarqueeDir=marquees
TitleDir=titles
IconDir=icons
BkgroundDir=bkground
rompath=roms
samplepath=samples
inipath=ini
cfg_directory=cfg
nvram_directory=nvram
memcard_directory=memcard
input_directory=inp
hiscore_directory=hi
state_directory=sta
artwork_directory=artwork
snapshot_directory=snap
diff_directory=diff
cheat_directory=cheat
cheat_file=cheat.dat
history_file=history.dat
mameinfo_file=mameinfo.dat
ctrlr_directory=ctrlr
folder_directory=folders
command_directory=command
ListMode=Details
Splitters=150,362
ListFont=-12,0,0,0,400,0,0,0,128,0,0,0,0,MS UI Gothic
ColumnWidths=220,60,60,70,60,88,74,140,50,160,80
ColumnOrder=0,2,3,4,5,6,7,8,9,10,1
ColumnShown=1,0,1,1,1,1,1,1,1,1,1
SaveVersion=0.61.16.06 (Dec 26 2011)
FontColor=-1
ResetGUI=0
ResetGameDefaults=0

